h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:'Nunito Sans',sans-serif;
    text-transform:uppercase;
    font-weight: 400;
    color: #879d0c;
}
#main h5 {
    color:rgba(0,0,0,.6);
    font-weight: 700;
}
#main h1,
#main h1.ce_headline,
#main h2.ce_headline {
    margin-left:4rem;
}
#main .ce_text h2 {
    line-height:1.8rem;
}
#main p,
#main ul,
#main li,
#main ol {
    font-size:.9rem;
    color:rgba(0,0,0,.8);
}
.glossar #main h3,
.glossar  #main h3.ce_headline {
    width: 65%;
    position: relative;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #879d0c;
}
#main p b,
#main p strong {
    color:rgba(36,35,35,1);
}
#main a,
#main a:link,
#main a:visited,
#main a:active {
    text-decoration:none;
    color: #879d0c;
}
#footer h4 {
    margin:0 0 20px;
    padding:0 0 8px;
    border-bottom:1px solid;
    font:.9rem 'Nunito Sans',sans-serif;
    color:#fff;
    text-transform:uppercase;
    font-weight: 400;
    border-color: #879d0c;
}
#footer p,
#footer a,
#footer p > a {
    font-size:.8rem;
    text-decoration:none;
    color:#fff;
    font-weight: 400;
}
#headerimage img {
    width:100%;
    height: auto;
}
#headerimage {
    width:100%;
    max-height:400px;
        max-width:1024px;
    position:relative;
    overflow:hidden;
        display:block;
    margin:0 auto;
    padding:0;
}
#main .rs-column .ce_text {
    margin:4rem 2rem;
}
#main .rs-column .ce_text.nomargin {
    margin:0;
}
#main .bg-darkgrey p,
.bg-darkgrey p,
.bg-darkgrey h1,
.bg-darkgrey h2,
.bg-darkgrey h3,
.bg-darkgrey h4,
#main .bg-darkgrey p b,
#main .bg-darkgrey p strong {
    color:#fff;
}
.boxlink {
    width:100%;
    height:100%;
    position:relative;
    display:block;
}
.boxlink a {
    display:block;
    padding:50% 0;
    vertical-align:middle;
    text-align:center;
}
.linkblock .image_container {
    width:100%;
    text-align:center;
}
.linkblock .ce_image a {
    display:block;
    padding:2rem 0;
    text-decoration:none;
    color:#878787;
    text-transform:uppercase;
    color: #878787!important;
}
#main .teaserbox .rs-column .ce_text {
    margin:2rem;
}
.slickslider .ce_image {
    position:relative;
    display:inline-block;
}
.slickslider {
    margin-right:2rem;
    margin-left:2rem;
}
.ce_rsce_google_map {
    background-image:url("/files/design/map_dummy_sw.jpg");
    background-position:center center;
    background-repeat:no-repeat;
}
.ce_rsce_google_map > div {
position: relative;
  width: 100%;
  padding-bottom: 37.5%;
}
.home .linkblock .image_container > img,
.recht .linkblock .image_container > img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.home .linkblock a:hover .image_container > img,
.home .linkblock a:hover .caption,
.recht .linkblock a:hover .image_container > img,
.recht .linkblock a:hover .caption {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    color: #879d0c;
}
.home .linkblock .caption,
.recht .linkblock .caption {
    margin-top:12px;
}
#footer h5,
#footer h5 > a {
    min-height:2.5rem;
    margin:0;
    padding:0;
    font-size:.9rem;
    text-transform:none;
    font-weight: bold;
}
#footer .layout_latest p {
    margin:0;
    padding:0;
    font-size:.85rem;
}
#footer .layout_latest p.info {
    font-size:.7rem;
    font-style:italic;
}
#footer .layout_latest p.subline {
    display:none;
}
#footer .layout_latest .ce_text {
    padding-top:10px;
}
#footer .adressbox p {
    position:relative;
    padding-left:30px;
}
#footer .adressbox {
    position:relative;
}
#footer .adressbox p.block-adress {
    margin-bottom:24px;
}
#footer .adressbox p.block-adress:before {
    width:30px;
    height:30px;
    left:0;
    position:absolute;
    display:block;
    margin:0;
    padding:0;
    background-image:url("/files/design/icon_adress.png");
    background-repeat:no-repeat;
    content: '';
    background-position: center 3px;
}
#footer .adressbox p.block-phone:before {
    width:30px;
    height:30px;
    left:0;
    position:absolute;
    display:block;
    margin:0;
    padding:0;
    background-image:url("/files/design/icon_phone.png");
    background-repeat:no-repeat;
    content: '';
    background-position: center 1px;
}
#footer .adressbox p.block-fax:before {
    width:30px;
    height:30px;
    left:0;
    position:absolute;
    display:block;
    margin:0;
    padding:0;
    background-image:url("/files/design/icon_fax.png");
    background-repeat:no-repeat;
    content: '';
    background-position: center 1px;
    background-size: 14px auto;
}
#footer .adressbox p.block-mail:before {
    width:30px;
    height:30px;
    left:0;
    position:absolute;
    display:block;
    margin:0;
    padding:0;
    background-image:url("/files/design/icon_mail.png");
    background-repeat:no-repeat;
    content: '';
    background-position: center 3px;
    background-size: 14px auto;
}
#footer .layout_latest span.more,
#footer .layout_latest p.more {
    float:right;
}
#footer .layout_latest p.more > a,
#footer .layout_latest span.more > a,
#main .mod_newslist p.more > a {
    display:block;
    padding-right:24px;
    background-image:url("/files/design/icon_more.png");
    background-position:right center;
    background-repeat:no-repeat;
    font-size:.9rem;
    font-weight:bold;
}
a.linkicon {
    display:inline;
    padding-left:24px;
    background-image:url("/files/design/icon_more.png");
    background-position:left center;
    background-repeat:no-repeat;
    font-size:.9rem;
    color: #ffffff!important;
}
#main .boxlink,
#main .boxlink a,
.boxlink a {
    font-size:1.1rem;
    text-transform:uppercase;
    color: #ffffff!important;
}
.kontaktinfo .inside {
    height:195px;
    max-height:195px;
    display: flex;
    align-items: center;
    margin: 2rem 0px!important;
    padding: 0px 0px 0px 0px!important;
    background-color: #879d0c!important;
}
.kontaktinfo .inside .image_container {
    width:31%;
    height:195px;
    max-height:195px;
    position:relative;
    overflow:hidden;
    display:block;
    display: block!important;
}
.kontaktinfo .inside .image_container > img {
    margin:0;
    height: 100%;
    width: auto;
    max-width: fit-content;
}
.kontaktinfotext {
    max-height:195px;
    margin-left:25px;
    padding:0;
    color:#fff;
}
.kontaktinfotext p,
.kontaktinfotext h5 {
    color: rgba(255,255,255,1)!important;
    font-size: 0.9rem;
}
.kontaktinfotext h5 {
    margin-top:0;
    margin-bottom:12px;
}
.btn-kontakt {
    bottom:10px;
    right:10px;
    position:absolute;
    display:inline-block;
    padding:4px 15px;
    background-color:#ededed;
    border-radius:12px;
    font-size:.9rem;
    color: #879d0c!important;
}
.btn-kontakt:hover {
    background-color:#878787;
    color: #ededed!important;
}
.mod_newscategories,
#main .mod_newslist,
#main .layout_full,
#main .mod_article p.back,
#main .box_glossar {
    width: 65%;
    position: relative;
    display: block;
    margin: 0 auto;
}
#main .mod_newslist .ce_text > p {
    margin-bottom:0;
}
#main .mod_newslist p.info,
#main .layout_full p.info {
    margin-bottom:6px;
    font-size:.85rem;
    color:#878787;
}
span.categories,
a.categories,
#main .layout_full p.info a.categories {
    margin-left:6px;
    padding-left:6px;
    border-left:1px solid #878787;
    text-decoration:none;
    color:#878787;
}
#main .mod_newslist p.more {
    float:right;
    display:inline;
    margin-top:-12px;
}
#main .layout_full h3 {
    font-size:1.4rem;
    text-transform:none;
}
.glossar #main h4 {
    font-size:1.3rem;
    text-transform:none;
}
#main .box_glossar {
}
#main .ce_text .image_container {
    display:table;
}
#main .ce_text .image_container .caption {
    display:table-caption;
    padding:3px;
    font-size:.8rem;
    caption-side:bottom;
    border-bottom: solid 1px #879d0c;
}
.infobox-list ul {
    padding:1rem 1rem 1rem 2rem;
    background-color:rgba(175,202,11,.25);
}
.infobox-list p {
    margin-bottom:1rem;
    padding:1rem;
    background-color:rgba(175,202,11,.25);
}
.infobox-list ul li {
    padding-bottom:.8rem;
    list-style-type:circle;
}
#main .mod_newslist h2 {
    font-size:1.3rem;
}
#main .layout_latest {
    margin-bottom:2rem;
}
#main .mod_article p.back {
    margin-top:2rem;
    margin-bottom:2rem;
}
#main h5.categories {
    width: 65%;
    position: relative;
    display: block;
    margin: 0 auto;
}


.mb-1{
margin-bottom: 1rem!important;    
}

.mb-2{
margin-bottom: 2rem!important;    
}

.mb-3{
margin-bottom: 3rem!important;    
}

.image_container.float_below{
margin-top:20px;
margin-bottom:10px;
}

.img_left .image_container{
margin-top:20px;
margin-bottom:40px;
margin-left: auto;
  margin-right: auto;
text-align: left;
width: 65%;
}

.img_left .image_container img{
margin-right: auto;
  margin-left: 0;
}

.mr-3 .image_container.float_left{
  margin-right:3rem!important;  
}

.mt-5{
    margin-top:5rem!important;
}